src: |
  SELECT t_gme_c.gme_id,
      t_gme_c.gme_code || ' '::text AS gme_code,
      t_gme_c.gme_texte,
      t_gme_c.cm_id,
      t_gme_c.cm_code,
      t_gme_c.cm_texte,
      t_gme_c.gn_id,
      t_gme_c.gn_code,
      t_gme_c.gn_texte,
      t_gme_c.rgme_id,
      t_gme_c.rgme_code,
      t_gme_c.rgme_texte,
      t_gme_c.gme_section_id,
      t_gme_c.gme_section_code,
      t_gme_c.gme_section_texte
     FROM activite.t_gme_c;